/**
 * Created by jan.loss
 * 16:42 Uhr
 * CSS VIDEO BOX
 */
.video--inner {
    max-height:500px;
    overflow:hidden;
}
.video--background--startseite {
    background: #3885bd url("/images/bgteaser/startseite.jpg") no-repeat center;
    background-size:cover;
    min-height:180px;
}
.video--background--produkte {
    background: #3885bd url("/images/header/produkte_service.jpg") no-repeat center;
    background-size:cover;
    min-height:180px;
}
.video--background--unternehmen {
    background: #3885bd url("/images/header/unternehmen.jpg") no-repeat center;
    background-size:cover;
    min-height:180px;
}
.video--background--karriere {
    background: #3885bd url("/images/header/karriere.jpg") no-repeat center;
    background-size:cover;
    min-height:180px;
}
.video--inner .videotext-layer {
    position:absolute;
    color:#fff;
    text-align:center;
    margin-top:170px;
    width:100%;
}
.video--inner .videotext-layer h2 {
    margin-top:30px;
}

@media (max-width: 767px) {
    .video--inner .videotext-layer {
        overflow:hidden;
        margin-top:0;
        top:20%;
    }
    .video--inner .videotext-layer h1 {
        font-size:1.5rem;
        line-height:1.5rem;
    }
    .video--inner .videotext-layer h2 {
        font-size:1.0rem;
        line-height:1.0rem;
    }
}